Page MenuHomePhabricator

Incorporate feedback from UX Lab Feedback session
Closed, ResolvedPublic

Description

Why are we doing this?

Natalia attended a UX Lab Feedback session and received some very helpful feedback on the app redesign. We would like to be able to incorporate this feedback into the designs before development starts.

Event Timeline

cmadeo created this task.Jun 12 2018, 5:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2018, 5:57 PM
JMinor raised the priority of this task from Normal to Needs Triage.Jun 18 2018, 6:47 PM
JMinor moved this task from Needs Triage to Product Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor triaged this task as Normal priority.Jun 25 2018, 9:31 PM
Vvjjkkii renamed this task from Incorporate feedback from UX Lab Feedback session to j6aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed cmadeo as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot lowered the priority of this task from High to Normal.Jul 3 2018, 1:38 AM
JMinor closed this task as Resolved.Aug 21 2018, 8:33 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptAug 21 2018, 8:33 PM